<DisplayEngineConfig>
    <id>23</id>
    <updated>2018-01-16</updated>
    <feature name="EYEPROTECTION">
        <mode name="FILTER">
            <param name="DE_SCENE_ACTION_EYEPROTECTION_ON">MODE_EYE_PROTECT</param>
            <param name="DE_SCENE_ACTION_EYEPROTECTION_OFF">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_COLORTEMP_CHANGE">MODE_AMBIENT_LUX_OFFSET</param>
            <param name="DE_SCENE_ACTION_AMBIENT_CHANGE">MODE_AMBIENT_LUX_CHANGE</param>
            <param name="DE_SCENE_ACTION_SCREEN_ON">MODE_SCREEN_ON</param>
            <param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_SCREEN_OFF</param>
            <param name="DE_SCENE_ACTION_AOD_ON">MODE_AOD_ON</param>
            <param name="DE_SCENE_ACTION_AOD_OFF">MODE_AOD_OFF</param>
            <param name="DE_SCENE_ACTION_UD_USER_PRESENT_ENTER">MODE_DIMMING_FRAME_STEP_1</param>
            <param name="DE_SCENE_ACTION_UD_ENROLL_FINGER_PRINT_START">MODE_DIMMING_FRAME_STEP_2</param>
            <param name="DE_SCENE_ACTION_UD_FINGER_PRINT_LOCK_START">MODE_DIMMING_FRAME_STEP_3</param>
            <param name="DE_SCENE_ACTION_UD_ENROLL_FINGER_PRINT_END">MODE_DIMMING_FRAME_STEP_4</param>
        </mode>
        <mode name="CTRL">
            <param name="Enable">1</param>
            <param name="UnlockDurationLimitInMs">500</param>
        </mode>
    </feature>
</DisplayEngineConfig>